Bug 737315 - [abrt] gnome-shell-3.1.90.1-2.fc16: handler_ref: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.90.1-2.fc16: handler_ref: Process /usr/bin/gnome-shell...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fea497ef25fdaf0801b687d5a4b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 03:06 UTC by Maciej Piechotka
Modified: 2013-02-13 19:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:52:38 UTC


Attachments (Terms of Use)
File: maps (76.91 KB, text/plain)
2011-09-11 03:06 UTC, Maciej Piechotka
no flags Details
File: dso_list (20.07 KB, text/plain)
2011-09-11 03:06 UTC, Maciej Piechotka
no flags Details
File: backtrace (136.70 KB, text/plain)
2011-09-11 03:06 UTC, Maciej Piechotka
no flags Details

Description Maciej Piechotka 2011-09-11 03:06:32 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Restart after gnome-shell failure.
crash_function: handler_ref
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 23:29:25 2011
uid:            1000
username:       mpiechotka

backtrace:      Text file, 139982 bytes
dso_list:       Text file, 20549 bytes
maps:           Text file, 78754 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:6dbdeb147357e740788509152d58a82412524e2b
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7ccf5cb111a0cc7a1fba3a480ee48d957112e830
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e9f37869fd900aa33729709183be26f60c830708
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:d7dec8ff7822fab798f9373199b75b790d600a42
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:360ad56d63afe4fbb6810b090d069007a82979a7
:0f048a9f740179c08474bcc19f5634c5daa48f49
:9ea81971c14b711655ced0a734db062ab7c4eec7
:076a33099263953577dc335f89f19d4cc08e8849
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:12a9dfec55b00cc6d9aabadd471524da130c5c36
:8bd9cab17d4319c77cfc0172b68e118d3bf0ad6e
:bff1603153c6185a5913004658ed768f12e7720d
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:b686453a0e4566118ab83fb66f1310f928f5a020
:48aea888319e1848137073c9cbde54a4c2a731c9
:e47bc55b176ddf88b3a59c5b433314d4ccb3d4c9
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:216f8564d4090d569edfe5f3aeea0837d75feffa
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:331c456bb90552fc46f3ed0d7de100038ee76a9e
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:b1614e9aadb0761fc370f3cbd9cee2564f1a8bc3
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:a302a60174707d918f0ba0ae269c8a2280ef87e2
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:6eca44455a0ecb647a5b11b0f9e1588377513f7d
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5247a7f9a168452af14f0cb565c9260ff91c226b
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:7e235e4c9614f3ce1f737f931bcf6b57b7f261db
:4953d1f613914126bccceb3cb96386647ffba9df
:6b73687afacb54e929fc37f7801ac569bfdd0856
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:6416abf8d887cdd820fa821a15111131c8975b3c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=wesley
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=458f7a4c49f7237df9aa4b4600000042-1315434491.150777-597984571
:IMSETTINGS_MODULE=IBus
:USER=mpiechotka
:USERNAME=mpiechotka
:MAIL=/var/spool/mail/mpiechotka
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mpiechotka/.local/bin:/home/mpiechotka/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mpiechotka
:XMODIFIERS=@im=ibus
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mpiechotka
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mpiechotka
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7dAiat39Ct,guid=dd49913912e884506e9987ea0000006a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mpiechotka
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mpiechotka-q3JMRb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1249,unix/unix:/tmp/.ICE-unix/1249
:GNOME_KEYRING_CONTROL=/tmp/keyring-OpRAcm
:GPG_AGENT_INFO=/tmp/keyring-OpRAcm/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-OpRAcm/ssh
:DESKTOP_AUTOSTART_ID=1037072b7bed6973a9131543449678502800000012490000

smolt_data:
:
:
:General
:=================================
:UUID: 40f148db-29f4-47bc-b452-7f5a8a08be43
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3324.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 972
:System Swap: 1951
:Vendor: LENOVO
:System: 20040M18 Lenovo Ideapad S10-3t
:Form factor: Notebook
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:6058:14613) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:40977:6058:14600) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:6058:14600) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:6058:14603) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:14604) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:14602) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:6058:14616) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:6058:14612) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:5778:6058:14617) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(32902:10177:6058:14615) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:6058:14608) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:14607) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:6058:14599) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:6058:14609) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:14610) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:14611) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_wesley-lv_root / ext4 4096 4096 6313559 5236483 5172364 1605632 1477347 1477347
:/dev/sda6 /boot ext4 1024 1024 495844 437840 412240 128016 127789 127789
:

var_log_messages:
:Sep  7 19:01:51 wesley gnome-session[9375]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  7 19:01:53 wesley gnome-session[9375]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:01:53 wesley gnome-session[9375]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:01:53 wesley gnome-session[9375]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:01:53 wesley gnome-session[9375]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:01:53 wesley gnome-session[9375]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  7 19:01:53 wesley gnome-session[9375]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  7 19:01:53 wesley gnome-session[9375]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  7 19:02:00 wesley gnome-session[9375]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=106e5c02a9a9b5c4f8131541851383695100000093750000
:Sep  7 19:02:04 wesley gnome-session[9375]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  7 19:02:08 wesley kernel: [ 4453.134692] type=1400 audit(1315418528.051:14): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F746D702F6666696A6A55336572202864656C6574656429 dev=dm-2 ino=8817 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:02:08 wesley kernel: [ 4453.146793] type=1400 audit(1315418528.063:15): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F7661722F746D702F66666955426B564744202864656C6574656429 dev=dm-2 ino=8817 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:02:08 wesley kernel: [ 4453.148418] type=1400 audit(1315418528.064:16): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F6465762F73686D2F666669544251383950202864656C6574656429 dev=tmpfs ino=51088 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:02:08 wesley kernel: [ 4453.155002] type=1400 audit(1315418528.071:17): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F7661722F6C69622F67646D2F6666696B5862774432202864656C6574656429 dev=dm-2 ino=8817 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  7 19:02:08 wesley kernel: [ 4453.158244] type=1400 audit(1315418528.074:18): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F6465762F73686D2F6666696A4561533765202864656C6574656429 dev=tmpfs ino=51089 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:02:08 wesley kernel: [ 4453.362939] type=1400 audit(1315418528.279:19): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F6465762F73686D2F666669614544584552202864656C6574656429 dev=tmpfs ino=51098 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:02:09 wesley dbus-daemon[974]: ** (polkitd:997): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.104 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  7 19:02:09 wesley kernel: [ 4454.182622] type=1400 audit(1315418529.099:20): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F746D702F666669766B72644B76202864656C6574656429 dev=dm-2 ino=8817 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:02:09 wesley kernel: [ 4454.184703] type=1400 audit(1315418529.101:21): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F7661722F746D702F66666965753058354A202864656C6574656429 dev=dm-2 ino=8817 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:02:09 wesley kernel: [ 4454.186488] type=1400 audit(1315418529.102:22): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F6465762F73686D2F666669426C73587259202864656C6574656429 dev=tmpfs ino=50153 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:02:09 wesley kernel: [ 4454.189318] type=1400 audit(1315418529.105:23): avc:  denied  { execute } for  pid=9415 comm="gnome-shell" path=2F7661722F6C69622F67646D2F6666696F7A32374E63202864656C6574656429 dev=dm-2 ino=8817 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  7 19:06:14 wesley dbus-daemon[979]: ** (polkitd:996): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.53 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 19:06:44 wesley kernel: [  187.114887] gnome-shell[1446]: segfault at 1c00000097f8 ip 00000030bac7cc94 sp 00007fff057f8398 error 4 in libc-2.14.90.so[30bac00000+1a5000]
:Sep  7 19:06:47 wesley abrt[1945]: saved core dump of pid 1446 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:06:44-1446.new/coredump (108494848 bytes)
:Sep  7 19:06:48 wesley gnome-session[1255]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:06:54 wesley dbus-daemon[979]: ** (polkitd:996): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.58 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 19:08:19 wesley kernel: [  282.393555] gnome-shell[1949]: segfault at ffffbc0000000000 ip 00000030bdc293d4 sp 00007fffb516d1b0 error 4 in libgobject-2.0.so.0.2918.0[30bdc00000+4e000]
:Sep  7 19:08:23 wesley abrt[2012]: saved core dump of pid 1949 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:08:19-1949.new/coredump (98410496 bytes)
:Sep  7 19:08:23 wesley gnome-session[1255]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:08:31 wesley dbus-daemon[979]: ** (polkitd:996): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.61 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 19:10:37 wesley kernel: [  420.174211] gnome-shell[2096]: segfault at 8 ip 00000030bc85f9b6 sp 00007f51093feb30 error 4 in libglib-2.0.so.0.2918.0[30bc800000+11e000]
:Sep  7 19:10:42 wesley abrt[2222]: saved core dump of pid 2023 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:10:37-2023.new/coredump (106807296 bytes)
:Sep  7 19:10:43 wesley gnome-session[1255]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:10:52 wesley dbus-daemon[979]: ** (polkitd:996): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.67 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 19:10:53 wesley kernel: [  436.247727] gnome-shell[2228]: segfault at 0 ip 00000030bdc0d06f sp 00007fff27696890 error 4 in libgobject-2.0.so.0.2918.0[30bdc00000+4e000]
:Sep  7 19:10:53 wesley abrt[2256]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 19:10:53 wesley gnome-session[1255]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 19:10:54 wesley gnome-session[1255]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:11:15 wesley gnome-session[2309]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  7 19:11:16 wesley gnome-session[2309]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:11:16 wesley gnome-session[2309]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:11:16 wesley gnome-session[2309]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:11:16 wesley gnome-session[2309]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:11:16 wesley gnome-session[2309]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  7 19:11:16 wesley gnome-session[2309]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  7 19:11:16 wesley gnome-session[2309]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  7 19:11:20 wesley gnome-session[2309]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=102d1adcbdf029b0b5131541907678732500000023090000
:Sep  7 19:11:22 wesley gnome-session[2309]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  7 19:11:23 wesley kernel: [  466.930096] type=1400 audit(1315419083.909:13): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F746D702F6666694A6971495553202864656C6574656429 dev=dm-2 ino=8963 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:11:23 wesley kernel: [  466.932501] type=1400 audit(1315419083.912:14): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F7661722F746D702F66666956314355317A202864656C6574656429 dev=dm-2 ino=8963 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:11:23 wesley kernel: [  466.934088] type=1400 audit(1315419083.913:15): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F6465762F73686D2F6666695073736D3967202864656C6574656429 dev=tmpfs ino=26556 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:11:23 wesley kernel: [  466.936860] type=1400 audit(1315419083.916:16): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669765A4C596759202864656C6574656429 dev=dm-2 ino=8963 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  7 19:11:23 wesley kernel: [  466.940302] type=1400 audit(1315419083.919:17): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F6465762F73686D2F666669525333396F46202864656C6574656429 dev=tmpfs ino=26557 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:11:24 wesley kernel: [  467.399746] type=1400 audit(1315419084.379:18): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F6465762F73686D2F6666696A514645364D202864656C6574656429 dev=tmpfs ino=27718 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:11:24 wesley dbus-daemon[979]: ** (polkitd:996): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.80 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  7 19:11:24 wesley kernel: [  467.859581] type=1400 audit(1315419084.839:19): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F746D702F66666944426C445156202864656C6574656429 dev=dm-2 ino=8963 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:11:24 wesley kernel: [  467.861224] type=1400 audit(1315419084.840:20): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F7661722F746D702F666669685A6F6E4545202864656C6574656429 dev=dm-2 ino=8963 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:11:24 wesley kernel: [  467.862739] type=1400 audit(1315419084.842:21): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F6465762F73686D2F66666964373169736E202864656C6574656429 dev=tmpfs ino=27723 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:11:24 wesley kernel: [  467.864912] type=1400 audit(1315419084.844:22): avc:  denied  { execute } for  pid=2350 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669764F566F6736202864656C6574656429 dev=dm-2 ino=8963 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  7 19:11:37 wesley gnome-session[2309]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x148f8d0 [gnome-shell 102d1adcbdf029b0b5131541907678732500000023090000]'
:Sep  7 19:11:37 wesley gnome-session[2309]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x148f8d0 [gnome-shell 102d1adcbdf029b0b5131541907678732500000023090000])
:Sep  7 19:12:17 wesley abrt[2925]: saved core dump of pid 2508 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:12:13-2508.new/coredump (116207616 bytes)
:Sep  7 19:12:18 wesley gnome-session[2381]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:12:24 wesley dbus-daemon[979]: ** (polkitd:996): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.109 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 19:42:26 wesley gnome-session[4379]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  7 23:28:49 wesley dbus-daemon[958]: ** (polkitd:987): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.53 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 23:28:50 wesley kernel: [  145.746711] gnome-shell[1437]: segfault at 0 ip 00000030bdc0d06f sp 00007fff07d0e200 error 4 in libgobject-2.0.so.0.2918.0[30bdc00000+4e000]
:Sep  7 23:28:54 wesley abrt[1831]: saved core dump of pid 1437 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-23:28:50-1437.new/coredump (100679680 bytes)
:Sep  7 23:28:54 wesley gnome-session[1249]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 23:29:00 wesley dbus-daemon[958]: ** (polkitd:987): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.56 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 23:29:25 wesley kernel: [  180.337931] gnome-shell[1833]: segfault at 90000001c ip 00000030bdc217a4 sp 00007ffff307edf0 error 4 in libgobject-2.0.so.0.2918.0[30bdc00000+4e000]
:Sep  7 23:29:28 wesley abrt[1941]: saved core dump of pid 1833 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-23:29:25-1833.new/coredump (104947712 bytes)
:Sep  7 23:29:29 wesley gnome-session[1249]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 23:29:29 wesley gnome-session[1249]: WARNING: App 'gnome-shell.desktop' respawning too quickly

xsession_errors:
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/workspacesView.js"'
:    JS ERROR: !!!     stack = '"([object _private_Meta_Screen],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/workspacesView.js:803
:_checkWorkspaces()@/usr/share/gnome-shell/js/ui/main.js:318
:(gnome-shell:2264): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gpk-update-viewer:2691): PackageKit-DEBUG: removing gnome-shell;3.1.90.1-2.fc16;x86_64;installed:fedora
:(gpk-update-viewer:2691): PackageKit-DEBUG: removing gnome-shell;3.1.91-2.fc16;x86_64;updates-testing

Comment 1 Maciej Piechotka 2011-09-11 03:06:38 UTC
Created attachment 522566 [details]
File: maps

Comment 2 Maciej Piechotka 2011-09-11 03:06:40 UTC
Created attachment 522567 [details]
File: dso_list

Comment 3 Maciej Piechotka 2011-09-11 03:06:46 UTC
Created attachment 522568 [details]
File: backtrace

Comment 4 Fedora End Of Life 2013-01-16 16:19:57 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 19:52:41 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.